This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992904 - [abrt] gnome-shell-3.8.3-3.fc19: tbl_B15: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.8.3-3.fc19: tbl_B15: Process /usr/bin/gnome-shell was ki...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:4096b16198843448a98df318850...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 03:19 EDT by John William
Modified: 2015-02-17 11:34 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:34:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (4.00 MB, text/plain)
2013-08-05 03:19 EDT, John William
no flags Details
File: cgroup (139 bytes, text/plain)
2013-08-05 03:19 EDT, John William
no flags Details
File: core_backtrace (5.00 KB, text/plain)
2013-08-05 03:19 EDT, John William
no flags Details
File: dso_list (21.29 KB, text/plain)
2013-08-05 03:19 EDT, John William
no flags Details
File: environ (1.05 KB, text/plain)
2013-08-05 03:19 EDT, John William
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 03:19 EDT, John William
no flags Details
File: maps (87.82 KB, text/plain)
2013-08-05 03:20 EDT, John William
no flags Details
File: open_fds (685 bytes, text/plain)
2013-08-05 03:20 EDT, John William
no flags Details
File: proc_pid_status (910 bytes, text/plain)
2013-08-05 03:20 EDT, John William
no flags Details
File: var_log_messages (974 bytes, text/plain)
2013-08-05 03:20 EDT, John William
no flags Details

  None (edit)
Description John William 2013-08-05 03:19:16 EDT
Version-Release number of selected component:
gnome-shell-3.8.3-3.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnome-shell --mode=gdm
crash_function: tbl_B15
executable:     /usr/bin/gnome-shell
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            42

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 tbl_B15 at /usr/lib64/dri/swrast_dri.so
 #2 lp_scene_add_resource_reference at lp_scene.c:374
 #3 try_update_scene_state at lp_setup.c:994
 #4 begin_binning at lp_setup.c:195
 #5 set_scene_state at lp_setup.c:304
 #6 lp_setup_update_state at lp_setup.c:1072
 #7 lp_setup_draw_arrays at lp_setup_vbuf.c:344
 #8 draw_pt_emit_linear at draw/draw_pt_emit.c:268
 #9 emit at draw/draw_pt_fetch_shade_pipeline_llvm.c:304
 #10 llvm_pipeline_generic at draw/draw_pt_fetch_shade_pipeline_llvm.c:432
Comment 1 John William 2013-08-05 03:19:39 EDT
Created attachment 782699 [details]
File: backtrace
Comment 2 John William 2013-08-05 03:19:43 EDT
Created attachment 782700 [details]
File: cgroup
Comment 3 John William 2013-08-05 03:19:46 EDT
Created attachment 782701 [details]
File: core_backtrace
Comment 4 John William 2013-08-05 03:19:49 EDT
Created attachment 782702 [details]
File: dso_list
Comment 5 John William 2013-08-05 03:19:52 EDT
Created attachment 782703 [details]
File: environ
Comment 6 John William 2013-08-05 03:19:56 EDT
Created attachment 782704 [details]
File: limits
Comment 7 John William 2013-08-05 03:20:00 EDT
Created attachment 782705 [details]
File: maps
Comment 8 John William 2013-08-05 03:20:03 EDT
Created attachment 782706 [details]
File: open_fds
Comment 9 John William 2013-08-05 03:20:06 EDT
Created attachment 782707 [details]
File: proc_pid_status
Comment 10 John William 2013-08-05 03:20:12 EDT
Created attachment 782708 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:17:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:34:48 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.